body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#main #backnumber {
    @@font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
    @@font-size: 12px;
    @@color: #FF3333;
    height: 14px;
    width : 700px;
    margin-top: 0px;
@ margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: right;
    text-align: right;
}
#main #kenmin2 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin2 #kenmin2_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin2 #kenmin2_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin2_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin2 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin5 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin5 #kenmin5_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin5 #kenmin5_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin5_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin5 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin6 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin6 #kenmin6_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin6 #kenmin6_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin6_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin6 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin #kenmin_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin #kenmin_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #pupu {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pupu #pupu_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#pupu #pupu_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #pupu_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#pupu #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #cnj {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cnj #cnj_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#cnj #cnj_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #cnj_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#cnj #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #pupu2 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pupu2 #pupu2_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#pupu2 #pupu2_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #pupu2_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#pupu2 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #pupu16 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pupu16 #pupu16_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#pupu16 #pupu16_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #pupu16_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#pupu16 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #pupu4 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pupu4 #pupu4_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#pupu4 #pupu4_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #pupu4_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#pupu4 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin3 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin3 #kenmin3_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin3 #kenmin3_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin3_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin3 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin4 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin #kenmin4_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin4 #kenmin4_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin4_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin4 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin7 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin7 #kenmin7_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin7 #kenmin7_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin7_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin7 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin8 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin8 #kenmin8_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin8 #kenmin8_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin8_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin8 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin9 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin9 #kenmin9_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin9 #kenmin9_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin9_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin9 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #tosu {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tosu #tosu_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#tosu #tosu_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #tosu_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#tosu #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin11 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin11 #kenmin11_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin11 #kenmin11_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin11_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin11 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin12 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin12 #kenmin12_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin12 #kenmin12_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin12_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin12 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #sora {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sora #sora_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#sora #sora_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #sora_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sora #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}


#main #tosu2 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tosu2 #tosu2_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#tosu2 #tosu2_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #tosu2_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#tosu2 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #walker {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#walker #walker_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#walker #walker_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #walker_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#walker #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}
#main #yomiuri {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#yomiuri #yomiuri_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#yomiuri #yomiuri_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #yomiuri_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#yomiuri #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#wrapper #title {
	margin: 0px;
	padding: 0px;
	height: 146px;
	width: 700px;
}
#wrapper #main {
	padding: 0px;
	height: auto;
	width: 702px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #foter {
	height: 110px;
	width: 700px;
	clear: both;
	background-image: url(img/foter_bc3.jpg);
	background-repeat: no-repeat;
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#foter #f_add {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #666666;
	margin: 0px;
	height: 20px;
	width: 400px;
	padding-top: 35px;
	padding-left: 300px;
}

#main #kenmin10 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin10 #kenmin10_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin10 #kenmin10_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin10_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin10 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin36 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin36 #kenmin36_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin36 #kenmin36_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin36_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin36 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin37 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin37 #kenmin37_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin37 #kenmin37_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin37_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin37 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}
#main #kenmin38 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin38 #kenmin38_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin38 #kenmin38_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin38_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin38 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin39 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin39 #kenmin39_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin39 #kenmin39_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin39_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin39 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin40 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin40 #kenmin40_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin40 #kenmin40_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin40_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin40 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin41 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin41 #kenmin41_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin41 #kenmin41_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin41_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin41 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin42 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin42 #kenmin42_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin42 #kenmin42_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin42_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin42 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin43 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin43 #kenmin43_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin43 #kenmin43_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin43_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin43 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin44 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin44 #kenmin44_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin44 #kenmin44_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin44_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin44 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin45 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin45 #kenmin45_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin45 #kenmin45_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin45_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin45 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin46 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin46 #kenmin46_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin46 #kenmin46_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin46_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin46 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin47 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin47 #kenmin47_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin47 #kenmin47_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin47_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin47 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin48 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin48 #kenmin48_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin48 #kenmin48_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin48_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin48 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}
#main #kenmin49 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin49 #kenmin49_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin49 #kenmin49_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin49_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin49 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}

#main #kenmin50 {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kenmin50 #kenmin50_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#kenmin50 #kenmin50_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #kenmin50_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#kenmin50 #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}
#main #sora {
	height: 300px;
	width: 650px;
	border: 1px dotted #FF6699;
	padding: 25px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sora #sora_phot {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 211px;
}
#sora #sora_set {
	padding: 0px;
	width: 400px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	color: #333333;
}
#set_area #sora_date {
	font-family: "lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	color: #FF3333;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#sora #set_area {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}